<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" PodrediPo="Mesec,Sifra_Oe" />
        <Header VisinaHeader="60" /> 


        <Red ImeId="Mesec" Naslov="Mesec_izveštaja" Formula="" Sirina="7" DaliSuma="N" KojTip="N" FormatStr="0" />

        <Red ImeId="Sifra_Org_Man" Naslov="Reg._men." Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="Tahoma" />
    	<Red ImeId="Ime_Pat_man" Naslov="Ime_reg. menađera" Formula="" Sirina="15" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_Oe" Naslov="Fili_jala" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0" />
	<Red ImeId="ImeOrg" Naslov="Naziv_filijale" Formula="" Sirina="14" KojTip="S" />

        <Red ImeId="Promet" Naslov="Fiskalni_Promet" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />  
        <Red ImeId="OdstapuvPromet" Naslov="% Odstup._fisk.prom.vs._proš.god." Formula="" Sirina="10" DaliSuma="N" KojTip="N" />
        <Red ImeId="ProcistenoOdstapPromet" Naslov="Preč.% odst._fisk.prom.vs._proš.god." Formula="" Sirina="12" DaliSuma="N" KojTip="N" />
        <Red ImeId="PrometPG" Naslov="Fisk. promet_prošla god." Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />

        <Red ImeId="BrojSki" Naslov="Br.kup._(računa)" Formula="" Sirina="7" DaliSuma="D" KojTip="N" FormatStr="0" />
        <Red ImeId="OdstapuvBrSki" Naslov="% odst._br.kup. vs._proš.god." Formula="" Sirina="8" DaliSuma="N" KojTip="N" />

        <Red ImeId="BrOtvorDen" Naslov="Broj otv._dana_objekta" Formula="" Sirina="7" DaliSuma="N" KojTip="N" FormatStr="0" />
        <Red ImeId="BrOtvorDenPG" Naslov="Broj otv._dana obj._proš.god." Formula="" Sirina="7" DaliSuma="N" KojTip="N" FormatStr="0" />
          
        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
